## rust-imap-next 0.2.0+20240908

=== debian/changelog ===
rust-imap-next (0.2.0+20240908-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Sep 2024 20:24:57 +0200

rust-imap-next (0.2.0+20240908-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1081335

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Sep 2024 22:10:30 +0200
