=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.2.0
 --all-targets --all-features
Features: test-name=rust-imap-next-0.2:@
Depends:
 dh-rust,
 librust-imap-next-0.2-dev,
 librust-rand-0.8+default-dev,
 librust-tokio-1+full-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.2.0
 --all-targets --no-default-features
Features: test-name=rust-imap-next-0.2:
Depends:
 dh-rust,
 librust-imap-next-0.2-dev,
 librust-rand-0.8+default-dev,
 librust-tokio-1+full-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.2.0
 --all-targets
Features: test-name=rust-imap-next-0.2:default
Depends:
 dh-rust,
 librust-imap-next-0.2+default-dev,
 librust-rand-0.8+default-dev,
 librust-tokio-1+full-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.2.0
 --all-targets --no-default-features --features arbitrary
Features: test-name=rust-imap-next-0.2:arbitrary
Depends:
 dh-rust,
 librust-imap-next-0.2+arbitrary-dev,
 librust-rand-0.8+default-dev,
 librust-tokio-1+full-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.2.0
 --all-targets --no-default-features --features arbitrary_simplified
Features: test-name=rust-imap-next-0.2:arbitrary_simplified
Depends:
 dh-rust,
 librust-imap-next-0.2+arbitrary-simplified-dev,
 librust-rand-0.8+default-dev,
 librust-tokio-1+full-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.2.0
 --all-targets --no-default-features --features expose_stream
Features: test-name=rust-imap-next-0.2:expose_stream
Depends:
 dh-rust,
 librust-imap-next-0.2+expose-stream-dev,
 librust-rand-0.8+default-dev,
 librust-tokio-1+full-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.2.0
 --all-targets --no-default-features --features ext_condstore_qresync
Features: test-name=rust-imap-next-0.2:ext_condstore_qresync
Depends:
 dh-rust,
 librust-imap-next-0.2+ext-condstore-qresync-dev,
 librust-rand-0.8+default-dev,
 librust-tokio-1+full-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.2.0
 --all-targets --no-default-features --features ext_id
Features: test-name=rust-imap-next-0.2:ext_id
Depends:
 dh-rust,
 librust-imap-next-0.2+ext-id-dev,
 librust-rand-0.8+default-dev,
 librust-tokio-1+full-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.2.0
 --all-targets --no-default-features --features ext_login_referrals
Features: test-name=rust-imap-next-0.2:ext_login_referrals
Depends:
 dh-rust,
 librust-imap-next-0.2+ext-login-referrals-dev,
 librust-rand-0.8+default-dev,
 librust-tokio-1+full-dev,
Restrictions: allow-stderr
