=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
uversionmangle=s/\d\K-(alpha|beta|rc)\.?/~$1/,\
mode=git,pgpmode=none,pretty=0.2.0+%cd,\
dversionmangle=auto \
https://github.com/duesee/imap-next.git \
HEAD
