## rust-imap-next 0.3.1

=== debian/changelog ===
rust-imap-next (0.3.1-5) unstable; urgency=medium

  * drop patch 2002, obsoleted by Debian packaging changes;
    update (build-)dependencies for crate tokio-rustls

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 24 Feb 2025 21:35:30 +0100

rust-imap-next (0.3.1-4) unstable; urgency=medium

  * revive patch 2002_tokio_rustls;
    relax (build-)dependencies for crate tokio-rustls
  * declare compliance with Debian Policy 4.7.1

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 22 Feb 2025 10:29:03 +0100

rust-imap-next (0.3.1-3) experimental; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + simplify usage comments
  * update watch file: use Github API

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 09:11:26 +0100

rust-imap-next (0.3.1-2) experimental; urgency=medium

  * drop patches 2002_thiserror 2002_tokio 2002_tokio-rustls,
    obsoleted by Debian packaging changes;
    tighten (build-)dependencies for crate thiserror
    bump (build-)dependencies for crate tokio-rustls
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 31 Jan 2025 01:58:44 +0100

rust-imap-next (0.3.1-1) unstable; urgency=medium

  * update and unfuzz patches;
    relax (build-)dependencies for crate thiserror
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 05 Dec 2024 18:03:37 +0100

rust-imap-next (0.3.0-3) unstable; urgency=medium

  * extend patch 1001 to also fence for feature tag_generator

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Nov 2024 11:57:06 +0100

rust-imap-next (0.3.0-2) unstable; urgency=medium

  * add patch 1002 to use atomic::Usize (not atomic::U64)
  * extend patch 1001 to also fence examples

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 Nov 2024 11:06:32 +0100

rust-imap-next (0.3.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch 2002_thiserror, obsoleted by Debian packaging changes
  * update watch file: track release tags (not git commits)
  * bump project versions in virtual packages and autopkgtests
  * update and unfuzz patches
  * add patch 1001 to add feature fencing to test
  * wrap and sort control files

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Nov 2024 16:38:43 +0100
