=== debian/control ===
Source: rust-imap-next
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-bytes-1+default-dev,
 librust-imap-codec-2+default-dev,
 librust-imap-codec-2+quirk-crlf-relaxed-dev,
 librust-rand-0.8+default-dev,
 librust-thiserror-2+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+net-dev,
 librust-tokio-rustls-0.26-dev,
 librust-tracing-0.1+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.1
Homepage: https://github.com/duesee/imap-next
Vcs-Git: https://salsa.debian.org/debian/rust-imap-next.git
Vcs-Browser: https://salsa.debian.org/debian/rust-imap-next
Rules-Requires-Root: no

Package: librust-imap-next-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-bytes-1+default-dev,
 librust-imap-codec-2+default-dev,
 librust-imap-codec-2+quirk-crlf-relaxed-dev,
 librust-thiserror-2+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+net-dev,
 librust-tokio-rustls-0.26-dev,
 librust-tracing-0.1+default-dev,
 ${misc:Depends},
Provides:
 librust-imap-next-0.3+arbitrary-dev (= ${binary:Version}),
 librust-imap-next-0.3+arbitrary-simplified-dev (= ${binary:Version}),
 librust-imap-next-0.3+default-dev (= ${binary:Version}),
 librust-imap-next-0.3+expose-stream-dev (= ${binary:Version}),
 librust-imap-next-0.3+ext-condstore-qresync-dev (= ${binary:Version}),
 librust-imap-next-0.3+ext-id-dev (= ${binary:Version}),
 librust-imap-next-0.3+ext-login-referrals-dev (= ${binary:Version}),
 librust-imap-next-0.3+ext-mailbox-referrals-dev (= ${binary:Version}),
 librust-imap-next-0.3+ext-metadata-dev (= ${binary:Version}),
 librust-imap-next-0.3+serde-dev (= ${binary:Version}),
 librust-imap-next-0.3+starttls-dev (= ${binary:Version}),
 librust-imap-next-0.3+stream-dev (= ${binary:Version}),
 librust-imap-next-0.3+tag-generator-dev (= ${binary:Version}),
 librust-imap-next-0.3-dev (= ${binary:Version}),
 librust-imap-next-0.3.1-dev (= ${binary:Version}),
Description: thin abstraction over IMAP protocol flows - Rust source code
 imap-next is a thin sans I/O abstraction
 over IMAP's distinct protocol flows.
 These are literal handling, AUTHENTICATE, and IDLE.
 .
 This package contains the source for the Rust imap-next crate,
 for use with cargo.
