## rust-imap-next 0.3.3

=== debian/changelog ===
rust-imap-next (0.3.3-2) unstable; urgency=medium

  * drop patch 2002, obsoleted by Debian packaging changes
  * tighten (build-)dependency for crate imap-codec

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Dec 2025 22:30:04 +0100

rust-imap-next (0.3.3-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * drop watch file: use upstream metadata instead
  * update and unfuzz patches
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Dec 2025 11:16:21 +0100
