=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
  debhelper-compat (= 13),
  dh-sequence-rust,
  librust-bytes-1+default-dev,
- librust-imap-codec-2+default-dev,
+ librust-imap-codec-2+default-dev (>= 2.0.0~alpha6),
  librust-imap-codec-2+quirk-crlf-relaxed-dev,
  librust-rand-0.8+default-dev,
  librust-thiserror-2+default-dev,
@@ -28,7 +28,7 @@
 Multi-Arch: foreign
 Depends:
  librust-bytes-1+default-dev,
- librust-imap-codec-2+default-dev,
+ librust-imap-codec-2+default-dev (>= 2.0.0~alpha6),
  librust-imap-codec-2+quirk-crlf-relaxed-dev,
  librust-thiserror-2+default-dev,
  librust-tokio-1+default-dev,
@@ -53,7 +53,7 @@
  librust-imap-next-0.3+stream-dev (= ${binary:Version}),
  librust-imap-next-0.3+tag-generator-dev (= ${binary:Version}),
  librust-imap-next-0.3-dev (= ${binary:Version}),
- librust-imap-next-0.3.1-dev (= ${binary:Version}),
+ librust-imap-next-0.3.3-dev (= ${binary:Version}),
 Description: thin abstraction over IMAP protocol flows - Rust source code
  imap-next is a thin sans I/O abstraction
  over IMAP's distinct protocol flows.
