=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # check single-feature tests only on amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.3
  --all-targets --all-features
 Features:
  test-name=rust-imap-next:@,
@@ -12,7 +12,7 @@
 Restrictions:
  allow-stderr,
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.3
  --all-targets --no-default-features
 Features:
  test-name=rust-imap-next:,
@@ -24,7 +24,7 @@
 Restrictions:
  allow-stderr,
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.3
  --all-targets
 Features:
  test-name=rust-imap-next:default,
@@ -36,7 +36,7 @@
 Restrictions:
  allow-stderr,
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.3
  --all-targets --no-default-features --features arbitrary
 Features:
  test-name=rust-imap-next:arbitrary,
@@ -49,7 +49,7 @@
  allow-stderr,
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.3
  --all-targets --no-default-features --features arbitrary_simplified
 Features:
  test-name=rust-imap-next:arbitrary_simplified,
@@ -62,7 +62,7 @@
  allow-stderr,
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.3
  --all-targets --no-default-features --features expose_stream
 Features:
  test-name=rust-imap-next:expose_stream,
@@ -75,7 +75,7 @@
  allow-stderr,
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.3
  --all-targets --no-default-features --features ext_condstore_qresync
 Features:
  test-name=rust-imap-next:ext_condstore_qresync,
@@ -88,7 +88,7 @@
  allow-stderr,
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.3
  --all-targets --no-default-features --features ext_id
 Features:
  test-name=rust-imap-next:ext_id,
@@ -101,7 +101,7 @@
  allow-stderr,
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.3
  --all-targets --no-default-features --features ext_login_referrals
 Features:
  test-name=rust-imap-next:ext_login_referrals,
