## rust-imap-next 0.3.4+ds

=== debian/changelog ===
rust-imap-next (0.3.4+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + avoid any .git* files when repackaging upstream source
    + license patches same as main upstream license
    + update coverage
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * add watch file, setting Repack-Suffix: +ds
  * bump project versions in virtual packages and autopkgtests
  * relax (build-, autopkgtest-)dependencies for all crates,
    except autopkgtest-dependencies for own feature-providing provisions
  * update and unfuzz patches
  * stop superfluously set fields Rules-Requires-Root Priority
  * stop set Multi-Arch: foreign,
    incompatible with arch-any packaged crates
  * declare compliance with Debian Policy 4.7.3
  * provide and autopkgtest features ext_namespace ext_utf8

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 19 Feb 2026 18:57:22 +0100
