=== debian/control ===
Source: rust-imap-next
Section: rust
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-bytes-dev,
 librust-imap-codec-dev,
 librust-rand-dev,
 librust-thiserror-dev,
 librust-tokio-dev,
 librust-tokio-rustls-dev,
 librust-tracing-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.3
Homepage: https://github.com/duesee/imap-next
Vcs-Git: https://salsa.debian.org/debian/rust-imap-next.git
Vcs-Browser: https://salsa.debian.org/debian/rust-imap-next

Package: librust-imap-next-dev
Architecture: all
#Multi-Arch: foreign
Depends:
 librust-bytes-dev,
 librust-imap-codec-dev,
 librust-thiserror-dev,
 librust-tokio-dev,
 librust-tokio-rustls-dev,
 librust-tracing-dev,
 ${misc:Depends},
Provides:
 librust-imap-next-0.3+arbitrary-dev (= ${binary:Version}),
 librust-imap-next-0.3+arbitrary-simplified-dev (= ${binary:Version}),
 librust-imap-next-0.3+default-dev (= ${binary:Version}),
 librust-imap-next-0.3+expose-stream-dev (= ${binary:Version}),
 librust-imap-next-0.3+ext-condstore-qresync-dev (= ${binary:Version}),
 librust-imap-next-0.3+ext-id-dev (= ${binary:Version}),
 librust-imap-next-0.3+ext-login-referrals-dev (= ${binary:Version}),
 librust-imap-next-0.3+ext-mailbox-referrals-dev (= ${binary:Version}),
 librust-imap-next-0.3+ext-metadata-dev (= ${binary:Version}),
 librust-imap-next-0.3+ext-namespace-dev (= ${binary:Version}),
 librust-imap-next-0.3+ext-utf8-dev (= ${binary:Version}),
 librust-imap-next-0.3+serde-dev (= ${binary:Version}),
 librust-imap-next-0.3+starttls-dev (= ${binary:Version}),
 librust-imap-next-0.3+stream-dev (= ${binary:Version}),
 librust-imap-next-0.3+tag-generator-dev (= ${binary:Version}),
 librust-imap-next-0.3-dev (= ${binary:Version}),
 librust-imap-next-0.3.4-dev (= ${binary:Version}),
Description: thin abstraction over IMAP protocol flows - Rust source code
 imap-next is a thin sans I/O abstraction
 over IMAP's distinct protocol flows.
 These are literal handling, AUTHENTICATE, and IDLE.
 .
 This package contains the source for the Rust imap-next crate,
 for use with cargo.
