=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.4
 --all-targets --all-features
Features:
 test-name=rust-imap-next:@,
Depends:
 dh-rust,
 librust-imap-next-dev,
 librust-rand-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.4
 --all-targets --no-default-features
Features:
 test-name=rust-imap-next:,
Depends:
 dh-rust,
 librust-imap-next-dev,
 librust-rand-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.4
 --all-targets
Features:
 test-name=rust-imap-next:default,
Depends:
 dh-rust,
 librust-imap-next-0.3+default-dev,
 librust-rand-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.4
 --all-targets --no-default-features --features arbitrary
Features:
 test-name=rust-imap-next:arbitrary,
Depends:
 dh-rust,
 librust-imap-next-0.3+arbitrary-dev,
 librust-rand-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.4
 --all-targets --no-default-features --features arbitrary_simplified
Features:
 test-name=rust-imap-next:arbitrary_simplified,
Depends:
 dh-rust,
 librust-imap-next-0.3+arbitrary-simplified-dev,
 librust-rand-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.4
 --all-targets --no-default-features --features expose_stream
Features:
 test-name=rust-imap-next:expose_stream,
Depends:
 dh-rust,
 librust-imap-next-0.3+expose-stream-dev,
 librust-rand-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.4
 --all-targets --no-default-features --features ext_condstore_qresync
Features:
 test-name=rust-imap-next:ext_condstore_qresync,
Depends:
 dh-rust,
 librust-imap-next-0.3+ext-condstore-qresync-dev,
 librust-rand-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.4
 --all-targets --no-default-features --features ext_id
Features:
 test-name=rust-imap-next:ext_id,
Depends:
 dh-rust,
 librust-imap-next-0.3+ext-id-dev,
 librust-rand-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.4
 --all-targets --no-default-features --features ext_login_referrals
Features:
 test-name=rust-imap-next:ext_login_referrals,
Depends:
 dh-rust,
 librust-imap-next-0.3+ext-login-referrals-dev,
 librust-rand-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-next 0.3.4
 --all-targets --no-default-features --features ext_mailbox_referrals
Features:
 test-name=rust-imap-next:ext_mailbox_referrals,
Depends:
 dh-rust,
 librust-imap-next-0.3+ext-mailbox-referrals-dev,
 librust-rand-dev,
Restrictions:
 allow-stderr,
Architecture: amd64
